Error 1064 after upgrade joomla 3.6.0 to 3.6.1

Error 1064 after upgrade joomla 3.6.0 to 3.6.1

New Issue
Joomla Support Vimal
  • (1 Ratings)

Hi PCM Team,

I got following error while upgrade Joomla version from 3.6.0 to 3.6.1

1064 You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1 SQL=UPDATE `#__update_sites` SET `last_check_timestamp`='0',`location`=' update.joomla.org/core/list.xml ' WHERE

How to solve this issue?

Regards,

Vimal

1 Responses

PCMShaper

2 years ago #193

Hi Vimal,

Can you try below step...

Login Dashboard, chose Extensions-> Extension Manager-> Database, click to button Fix and try again.

Best Regards
PCMShaper Team

Submit Your Response